/*
Theme Name: Modernx Child Theme
Theme URI: http://themetrademark.com/demo/modernx
Description: This is child theme of Modernx
Author: Vergatheme
Author URI: http://vergatheme.com/
Template: Modernx
Version: 1.0
Text Domain:  modernx-child
*/
body .pp_description {
    display: block!important;
}

input[type=checkbox] {
opacity:1!important;
}

@media (max-width: 600px) {
    #home_login {
        height: auto!important;
    }
    .mxrf_marquee { display:none; }
}

#home_login {
    width: 100%;
    height: 40px;
    font-size: 12px;
    padding: 10px;
    background: black;
    color: white;
}
#home_login .form-control {
    width: 100px;
    float: left;
    margin-right: 10px;
    height:30px!important;
    height:100%!important;
    padding:0!important;
}
#home_login .login-links {
    float: right;
}
#home_login > a {
    margin-left: 10px;
    height: 10px;
}
#home_login a {
    height: 10px;
    color: white;
}
#home_login input[type=submit] {
    height: 20px;
    background: #e52e36;
    margin-right: 10px;
    color: white!important;
    border: 0;
    padding: 0 10px!important;
}

.logged-in header .is-fixed .main-bar {
    top: 72px;
}
.is-fixed .main-bar {
    position: fixed;
    top: 40px;
    left: 0;
}

.logged-in header .is-fixed #home_login {
    top: 32px;
}
.is-fixed #home_login {
    position: fixed;
    top: 0;
    left: 0;
}

.main-bar .container.margin {
    position: relative;
    margin-right: 10px;
}
.vg_fixed {
    position: relative;
    z-index: 1;
    background-color: #fff;
}


.single-project .bg-top-center {
    background-attachment: initial;
    background-position: 50% 0px!important;
}

.su-spoiler-title {
    outline: none!important;
}


.customize-partial-edit-shortcuts-shown.logged-in .full-height-wrap {
    margin-top: 0;
}

.customize-partial-edit-shortcuts-shown #home_login {
    top: 0px!important;
}

#home_login {
    position: fixed;
    top: 0px;
}

.logged-in #home_login {
    top: 32px;

}

.logged-in .sticky-wrapper {
    top: 72px;
}

.sticky-wrapper {
    position: fixed;
    width: 100%;
    top: 40px;
}

.logged-in body {
}

body {
    padding-top: 130px
}

blockquote {
    background: transparent;
}

blockquote:before {
    width: 32px;
    height: 26px;
    content: "";
    background: url('https://abacapress.com/press/abacapress/wp-content/themes/Modernx-child/images/guillemets-ouverts.png');
    background-size: 100%;
}

blockquote p {
    font-family: 'Poppins',
    sans-serif;
    color: white;
    font-size: 14px;
    letter-spacing: 1px!important;
}


.header-nav ul li a {
    font-weight: bold;
}

.portfolio .col-md-8 {
    width: 100%!important;
}

.logo-header {
    width: 200px;
}

.logo-header img {
    width: 100%;
}
.countup {
    float: right;
    color: white;
    background: black;
    padding: 10px;
    margin-bottom: 30px;
    font-size: 18px;
}

.mxrf_marquee:after {
    content: "Alerte Info";
    position: absolute;
    background: white;
    display: block;
    z-index: 999;
    left: 0px;
    top: 9px;
    width: 150px;
    padding-right: 7px;
    color: black;
    text-transform: uppercase;
    font-weight: bold;
}

.mxrf_marquee {
    border-top: 1px solid black;
    border-bottom: 1px solid black;
    margin-left: 80px!important;
    margin-right: 80px!important;
    margin: 0 auto;
}

marquee {
    padding-top: 5px;
    position: relative;
}

marquee a {
    padding: 5px;
    color: #E52E36
}

.btn-filter-wrap {
    float: left;
}

.btn-filter-wrap li:first-child {
    padding-left: 0;
}

.vc_images_carousel .vc_carousel-control {
    font-size: 13px!important;
    display: inline-block;
    width: 35px!important;
    height: 35px!important;
    padding: 8px 10px!important;
    cursor: pointer;
    text-align: center!important;
    color: #fff;
    background-color: #000;
    bottom: -40px!important;
    top: initial!important;
}

.vc_right {
    left: 45px!important;
    right: initial!important;
}

.vc_left {
    display: block!important;
}

.vc_images_carousel .vc_carousel-control .icon-prev:before {
    content: "\f104";
    font-size: 17px;
}

.vc_images_carousel .vc_carousel-control .icon-next:before {
    content: "\f105";
    font-size: 17px;
}

.vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {
    margin-top: -18px!important;
}

.vc_images_carousel .vc_carousel-control .icon-next:before,
.vc_images_carousel .vc_carousel-control .icon-prev:before {
    top: -4px;
}

.p-t90 {
    padding-top: 20px!important;
}

.p-t140 {
    padding-top: 0px!important;
}

.wt-bnr-inr {
    z-index: 9999;
}

marquee a {
    color: black;
    font-weight: bold;
}

.mxrf_marquee { position: relative; }

.mxrf_marquee:before {
    content: "";
    background: url(https://abacapress.com/press/wp-content/themes/Modernx-child/images/bfm4.jpg);
    position: absolute;
    width: 36px;
    z-index: 9999;
    left: 103px;
    top: 0px;
    height: 100%;
    background-size: 100% 100%;
    margin-right: 10px;
}

.line-amiation div.v-button {
    position: absolute;
    right: -40px;
    bottom: 90px;
    display: block;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    color: #fff;
    border-left: 2px solid;
}

.tp-caption .tp-parallax-wrap.rev_column  .tp-caption .tp-parallax-wrap {
    display: none!important;
}

.tp-caption .tp-parallax-wrap.rev_column  .tp-caption .tp-parallax-wrap:nth-child(1) {
    display: block!important;
}

.rev_slider .tp-mask-wrap .tp-caption {
    font-size: 20px!important;
    font-weight: 400!important;
    padding:0px 20px!important;
}

.tp-parallax-wrap.rev_row_wrap {
    top: -30px!important;
}

.su-spoiler-style-default > .su-spoiler-content {
    line-height: 24px;
}

video {
    position: relative;
    z-index: 9999;
}

.video-wrapper {
    margin-left: 100px;
    position: relative
}

.video-wrapper:after {
    position: absolute;
    top: 54px;
    left: -60px;
    width: 100%;
    height: 100%;
    content: '';
    border: 30px solid rgba(0,0,0,.1);
    background-color: transparent;
}

.vc_custom_1551083332290 {
    position: relative;
    top: -2px;
}

.p-tb100 {
    padding-top: 0;
}

.bg-parallax.bg-top-center {
    background-attachment: initial;
    background-position: 50% 0px!important;
}

.wt-img-effect.zoom-slow:hover img {		-webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
}

.footer-fixed .page-content {
    z-index: initial;
}

.wt-bnr-inr {
    z-index: 9;
}

.extra-cell > .site-search-btn {
    display: none;
}




/* FIRENZO */

.content-holder {
    vertical-align: top;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 2;
    height: 100%;
    -webkit-transition: all 400ms linear;
    -moz-transition: all 400ms linear;
    -o-transition: all 400ms linear;
    -ms-transition: all 400ms linear;
    transition: all 400ms linear;
}

.full-height-wrap, .hero-wrap, .full-screen-slider-holder, .full-screen-slider, .full-screen-item, .slideshow-item, .slideshow-item .item, .fullheight-carousel-holder, .fullheight-carousel, .carousel-item {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 3;
    overflow: hidden;
}

.slider-mask {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: url(../images/body-bg.png) repeat top left;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #292929;
    opacity: 0.3;
    z-index: 2;
}

.hero-title {
    max-width: 600px;
    top: 50%;
    margin: 0 auto;
    position: relative;
    z-index: 4;
}

.hero-title h3 {
    color: #fff;
    position: relative;
    float: left;
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 2px;
}

.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after {
    content: " ";
    display: table;
}

.clearfix:after, .container:after, .container-fluid:after, .row:after {
    clear: both;
}

.clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after {
    content: " ";
    display: table;
}

.trsp-separator {
    width: 270px;
    height: 1px;
    margin: 10px auto 10px;
    background: rgba(255,255,255,0.41);
    position: relative;
}

.trsp-separator:before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    width: 50px;
    height: 1px;
    margin-left: -25px;
    background: #fff;
}

.hero-title h2 {
    float: left;
    width: 100%;
    font-size: 44px;
    font-weight: 700;
    line-height: 46px;
    font-family: 'Montserrat', sans-serif;
    padding-bottom: 30px;
}

.hero-title h2, .hero-title h2 a {
    color: #fff;
}

.slideshow-holder {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
}

.hero-grid.hover:hover {
    opacity: 0.95;
}

.hero-grid {
    float: left;
    width: 50%;
    height: 50%;
    position: relative;
    overflow: hidden;
}

.hero-slider, .hero-slider .item {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
}

.hero-grid .owl-stage-outer {
    height: 100%!important;
}

.hero-slider, .hero-slider .item {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
}

.hero-grid .owl-stage-outer {
    height: 100%!important;
}

.hero-grid .owl-stage {
    height: 100%!important;
}

.hero-grid .owl-item {
    height: 100%!important;
}

.hero-grid .item {
    height: 100%!important;
}

.hero-slider, .hero-slider .item {
    float: left;
    width: 100%;
    height: 100%;
    position: relative;
}

.bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background-size: cover;
    background-position: top;
    background-repeat: repeat;
    background-origin: content-box;
}

.hero-grid.hover a  {
    background: transparent!important;
}

.hero-grid a  {
    background: rgba(0, 0, 0, 0.2)!important;
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    z-index: 9999;
}

.hero-grid p {
    display: none;
}

@media (max-width: 1300px) {
    .hero-grid a span {
        font-size: 47px!important;
        letter-spacing: 4px!important;

    }
}

@media (max-width: 890px) {
    .hero-grid a span {
        font-size: 35px!important;
        letter-spacing: 3px!important;
    }
}

@media (max-width: 700px) {
    .hero-grid a span {
        font-size: 25px!important;
    }
}


@media (max-width: 500px) {
    .hero-grid a span {
        font-size: 17px!important;
    }
}


.hero-grid a span {
    position: absolute;
    color: white;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 7px;
    top: 37%;
    z-index: 9999;
    font-weight: bold;
    font-size: 66px;
    text-transform: uppercase;
    background: transparent;
    width: 100%;
    text-align: center;
}

.logged-in .full-height-wrap {

}

.full-height-wrap {
    top: 16px;
    position: fixed;
}

.logged-in .full-height-wrap {
    top: 16px;
}

.full-height-wrap p {
    display: none;
}



div.home-header {
    background: white;
    width: 200px;
    height: 200px;
    border-radius: 50%;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: 15px;
    transform: translateX(-50%) translateY(-50%);
    opacity: 0.8;
}

div.home-header img {
    max-width: 89%;
    top: 50%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%) translateY(-62%);
}

#welcome_wrapper, .tp-fullwidth-forcer {
    height: 750px!important;
}

.rev_slider li.tp-revslider-slidesli {
    height: 100%!important;
}

.wpb_content_element:first-child {
    margin-bottom: 10px;
}



.tp-caption.rev_row {
    left: 50%;
    transform: translateX(-50%)!important;
    max-width: 1000px!important;
}

.home-client-carousel .fa {
    font-size: 25px;
}


@media (max-width: 1300px) {
    .tp-caption.rev_row {

        max-width: 800px!important;
    }
}

@media (min-width: 992px) {
    .col-md-6 {

    }
}

.txt-photographes .our-story .row .col-md-6.col-sm-12:last-child {
    float: right;
}



/* mother ok */

.logged-in .motherContent {
    height: calc(100vh - 73px);
}

.motherContent {
    display: flex;
    width: 100vw;
    height: calc(100vh - 40px);
}

.rightHead, .leftHead {
    display: flex;
    height : 100px;
}

.leftHead {
    width: calc(100vw - 400px);
    background-image: url(https://abacapress.com/press/wp-content/uploads/2019/04/Logo_Abaca.png);
    background-size: auto 60%;
    background-repeat: no-repeat;
    background-position: 20px;
}

.leftHead.stock {
    background-image: url(https://abacapress.com/press/wp-content/uploads/2019/04/logo-abaca-stock.png);
}

.leftHead.corporate {
    background-image: url(https://abacapress.com/press/wp-content/uploads/2019/04/logo-abaca-corporate.png);
}

.leftHead.press {
    background-image: url(https://abacapress.com/press/wp-content/uploads/2019/04/logo-abaca-press.png);
}

.rightHead {
    background: #e52e36;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 2px;
    text-transform: uppercase;
    align-items: center;
    justify-content: center;
    display: flex;
    width: 350px;
    color: white;
}

.logged-in .leftBody, .logged-in .rightBody {
    height: calc(100vh - 173px);
}

.leftBody, .rightBody {
    height: calc(100vh - 140px);
    min-height: 715px;
}

.leftBody {
    display: flex;
    width: calc(100vw - 350px);
}

.rightBody {
    width: 350px;
}

.leftBody .element {
    text-align: center;
    width: 33.4%;
}

.leftBody .element .pic {
    background-size: cover;
    background-position: center;
    height: 200px;
}

.leftBody .element span {
    font-weight: bold;
    font-size: 16px;
}

.leftBody .element ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

.leftBody .element ul li {
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
    color: #555555;
    font-weight: 100;
}

.leftBody .element ul li:first-child {
    padding-left: 0;
}

.leftBody .element ul li:last-child {
    padding-right: 0;
}

.leftBody .element ul li:first-child:last-child {
    padding-left: 10px;
    padding-right: 10px
}

.leftBody .element ul li:first-child:last-child:after {
    content: "";
    display: block;
    width: 2px;
    height: 12px;
    background: #e52e36;
    position: absolute;
    top: 4px;
    right: 0;
}

.leftBody .element ul li:first-child:last-child:before {
    content: "";
    display: block;
    width: 2px;
    height: 12px;
    background: #e52e36;
    position: absolute;
    top: 4px;
    left: 0;
}

.leftBody .element ul li:after{
    content: "";
    display: block;
    width: 2px;
    height: 12px;
    background: #e52e36;
    position: absolute;
    top: 4px;
    right:0;
}

.leftBody .element ul li:last-child:after {
    content: none;
}

.leftBody .element {
    min-height: 715px;
    border-color: transparent;
}

.leftBody .element:hover {
    border: 3px solid #e52e36!important;
    border-style: inset;
}

.rightBody {
    padding: 15px;
    text-align: center;
    background-color: #f5f5f5;
}

.rightBody button {
    padding: 3px 15px!important;
    font-size: 10px!important;
}

.motherContent button {
    background: transparent;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin: 0;
    font-family: inherit;
    font-size: 12px;
    line-height: 22px;
    letter-spacing: .3em;
    font-weight: 400;
    text-transform: uppercase;
    outline: 0;
    box-sizing: border-box;
    -webkit-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    -moz-transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    transition: color .2s ease-in-out,background-color .2s ease-in-out,border-color .2s ease-in-out;
    padding: 8px 33px;
    cursor: pointer;
    color: rgb(229, 46, 54);
    border: 1px solid rgb(229, 46, 54);
    text-transform: uppercase;
    background-color: rgba(0, 0, 0, 0)
}

.motherContent .element:hover button {
    background: rgb(229, 46, 54);
    color: white;
}

.motherContent button:hover {
    background: rgb(229, 46, 54);
    color: white;
}

.subBlog span {
    display: block;
}

.subBlog span:first-child {
    font-weight: bold;
    float: left;
    display: block;
}

.subBlog span:last-child {
    float: right;
    display: block;
    position: relative;
}

.subBlog span:before {
    content: "";
    display: block;
    width: 2px;
    height: 12px;
    background: red;
    position: absolute;
    top: 4px;
    left: -20px;
}

.rightBody .pic {
    height: 150px;
    background-size: cover;
    margin-bottom: 10px;
}

.element p {
    text-align: center;
}

.element .picto {
    border: 0;
    margin: 90px auto;
    background-size: auto 120px;
    height: 120px;
}

.element .picto.press {
    width: 102px;
}


.element .picto.corporate {
    width: 121px;
    height: 120px;
}


.element .picto.stock {
    width: 125px;
    height: 120px;
    border: 0;
}

.element:hover .picto.press {
    background-image: url(https://abacapress.com/press/wp-content/uploads/2019/04/Picto_Presse_Rouge.png)!important;
}

.element:hover .picto.corporate {
    background-image: url(https://abacapress.com/press/wp-content/uploads/2019/04/Picto_corporate_Rouge.png)!important;
}

.element:hover .picto.stock {
    background-image: url(https://abacapress.com/press/wp-content/uploads/2019/04/Picto_Stock_Rouge.png)!important;
}

.element ul {
    margin-top: 10px;
    margin-bottom: 60px
}

.motherContent p {
    margin: 0!important;
    clear: both;
    text-align: center;
}

.rightBody button {
    margin-top: 30px
}


.rightBody .blogCorporate {
    margin-bottom: 60px;
}

.rightBody .logo {
    margin: 15px auto;
    height: 40px;
}

.rightBody .blogCorporate:after {
    content: "";
    width: 60%;
    height: 2px;
    background: black;
    display: block;
    margin: 0 auto;
    position: relative;
    top: 40px
}

body.page-template-page-home {
    padding-top: 40px!important;
}

.owl-dots {
    display: none;
}

#eu-cookie-bar {
    background: #000!important;
}

#eu-cookie-bar {
    display: none;
    direction: ltr;
    color: #ffffff;
    min-height: 20px;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    z-index: 99999;
    padding: 3px 20px 2px;
    background-color: #2e363f;
    text-align: center;
    font-size: 12px;
}

button#euCookieAcceptWP {
    border-radius: 0;
    color: #fff;
    background: #000 !important;
    border: 1px solid #fff;
    font-weight: 300 !important;
}

@media (max-width: 1100px) {
    .motherContent {
        flex-direction: row;
        flex-flow: row wrap;
    }
    .leftContent, .leftHead,  .leftBody, 	.rightContent, .rightHead,  .rightBody {
        width: 100vw;
    }
}

@media (max-width: 768px) {
    .element {
        width: 100vw!important;
    }
    .leftBody {
        flex-direction: row;
        flex-flow: row wrap;
    }
    .motherContent, .leftBody, .leftContent {
        height: auto!important;
    }
    .subBlog span:last-child {
        float: left;
        padding-left: 15px
    }
    .subBlog span:before {
        left: 7px;
    }
}

.wow-modal-window {
    padding: 35px!important;
}

#home_login img {
    margin-left: 10px;
    cursor: pointer;
}

.wow-modal-window p {
    text-align: left;
}

.blog-post .portfolio-item {
    display:none;
}

.footer-fixed .page-content {
    z-index: 1;
}



.post-author, .wt-post-meta li:after {
    display: none!important;
}


.post-comment {
    display: none!important;
}


.popup-abaca {
    overflow: auto;
    height: 100%
}

.wow-modal-window {
    height: 80vh!important;
}

.btn.btn-primary, .btn.btn-primary:focus {
    background: #e52e36;
    outline: 0;
}

.element a {
    cursor: pointer!important;
}

.element a p {
    color: black;
}


.tp-loop-wrap, .tp-mask-wrap, .tp-caption {
    width: 100%;
    white-space: normal!important;
}

input[type=checkbox],
input[type=radio]
{
    cursor: pointer;
    opacity: 1;
}


/* edit */

body .hilite-title strong {
    color: #000;
}

body .hilite-title.bdr-right, .page-content .hilite-title.bdr-left {
    border-color: #e52e36!important;
}

body .latest-blog-square {
    border-color: #E52e36!important;
}

body .text-lowercase {
    text-transform: none;
}

body p {
    text-align:justify;
}

body .txt-partenaires-hp p {
    color:#fff!important;
}

body .txt-partenaires-hp strong {
    text-transform:uppercase;
    font-weight:normal;
}

body .mise-en-avant-fd-noir {
    color:#fff;
    text-transform:uppercase;
    font-size: 16px;
    letter-spacing: 1px;
}

body .su-spoiler-content {
    text-align:justify;
}

body .su-spoiler-icon-plus.su-spoiler-closed .su-spoiler-icon::before,
body .su-spoiler-icon-plus .su-spoiler-icon::before {
    color: #e52e36;
}

body .p-t140 {
    padding-top:60px;
}


body .header-nav .navbar-nav .current-menu-parent a {
    color: #e52e36 !important;
}

body .opacity-07 {
    opacity: .3!important;
}

body .wt-breadcrumb {
    color: #fff;
    display: none;
}

body .intro-fonds .site-button.black{
    display:none;
}


body .m-carousel-1 .owl-carousel .owl-dots .owl-dot span::after {
    background:#fff;
}

.intro-photographes .site-button.black {
	display: none;
}

.txt-photographes .section-head {
	display: none;
}

.txt-photographes .p-tb90 {
	padding: 0;
}

.our-story .our-story-detail p {
    font-size: 13px;
    text-transform: none;
}

.bloc-fd-noir {
	color: #fff;
}

.wpcf7-submit.site-button.black {
    background-color: #e52e36 !important;
    border: 2px solid #e52e36!important;
}

.wpcf7-submit.site-button.black:hover {
    background-color: #fff !important;
    border: 2px solid #e52e36!important;
    color:#e52e36!important;
}

/* FILTRES HP FONDS */

.filtres-portfolio-hp {
	margin: 64px 0 0!important;
	list-style: none!important;
    margin-bottom: 30px!important;
}

.filtres-portfolio-hp li {
    font-size: 18px;
    font-weight: 600;
    position: relative;
    display: inline-block;
    padding: 0 20px;
    cursor: pointer;
    color: #000;
}

.filtres-portfolio-hp li::after {
    font-size: 14px;
    position: absolute;
    top: 4px;
    left: -2px;
    content: '/';
    opacity: 1;
    color: #e52e36;
}

.filtres-portfolio-hp li:nth-child(1)::after {
	content:none;
}

.filtres-portfolio-hp li:nth-child(1) {
	padding-left: 0;
}

.filtres-portfolio-hp a {
	color: #000;
}

.filtres-portfolio-hp a:hover {
	color: #e52e36;
}
 
.rev_slider .tp-mask-wrap .tp-caption {
    line-height: 33px !important;
}

.cn-button.wp-default {
    background: transparent;
    border-color: #fff;
    color: #fff;
    text-shadow: 0 1px 0 #FFF;
    -moz-box-sizing: border-box;
    border-radius: 0px;
    border-style: solid;
    border-width: 2px;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-style: normal;
    text-decoration: none;
    white-space: nowrap;
    outline: none;
    letter-spacing: 1px;
}

.cn-button.wp-default:hover {
    box-shadow: none;
    text-decoration: none;
    border-color: #fff;
    font-weight: bold;
}